{
  "totalRequests": 16,
  "totalResponses": 16,
  "totalResources": 10,
  "uniqueResources": 10,
  "duplicatesAvoided": 8,
  "startTime": "2026-03-19T15:42:37.493Z",
  "endTime": "2026-03-19T15:43:22.630Z"
}
